Error

two or more packages specified (libbabeltrace-ctf1 libsane-extras)